Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 01:40:00 -0800 (PST)

Christi and Diane:

I will also be out on vacation on Thursday and Friday, but I will be back 
next week.  My secretary will know how to reach me and I will be checking 
voice mail.

Jeff

	Christi L Nicolay
	12/13/2000 09:34 AM
		
		 To: Diane H Cook/HOU/ECT@ECT
		 cc: Jeffrey T Hodge/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON
		 Subject: 

Diane and Jeff -- I am going to be on vacation, so please coordinate the 
volumes, and California percentages with Sarah Novosel  202-466-9160.  Thanks.

Diane H Cook
12/12/2000 03:10 PM
To: Jeffrey T Hodge/HOU/ECT@ECT
cc: Christi L Nicolay/HOU/ECT@ECT 

Subject: final again

I promise this is the final file: